Mailinglist Archive: opensuse (3616 mails)

< Previous Next >
Re: [opensuse] Yast Seg Faulting on Fresh 11.0 i386 Install
  • From: Anders Johansson <ajohansson@xxxxxxx>
  • Date: Thu, 22 Jan 2009 20:51:30 +0100
  • Message-id: <200901222051.30544.ajohansson@xxxxxxx>
On Thursday 22 January 2009 20:47:12 David C. Rankin wrote:
Listmates,

I installed 11.0 on a laptop yesterday, install went fine. Yast was fine
to begin with. Last night, I did an "update all if newer version available"
from within yast and it completed fine. Now, however, Yast segfaults
repeatedly.

Which repositories did you have active when you did this?

If you update some core library to an incompatible version, you are going to
get segfaults

Anders

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References